
Foreman - Bug #134

outofsync link from summary email is wrong

12/17/2009 12:02 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: E-Mail   

Target version: 0.1-4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the link does not lead to anywhere useful, as there is no show action.

I guess I should add a show action, in the meanwhile, this remain a bug.

Related issues:

Related to Foreman - Feature #151: add show host page Closed 01/08/2010

Associated revisions

Revision baf87a13 - 01/09/2014 06:14 PM - Dominic Cleal 

Fix formatting

Fixes #134

History

#1 - 01/16/2010 03:13 PM - Ohad Levy

- Status changed from New to Pending

- % Done changed from 0 to 90

once #151 is merged from edge, this is invalid

#2 - 01/27/2010 03:28 AM - Ohad Levy

- Status changed from Pending to Closed
